﻿.home-service-hh img.decor-1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.home-service-hh {
    position: relative;
    background: #faefe0;
}

.svg-decor-skybar {
    position: absolute;
    right: 0;
    top: -229px;
    z-index: 1;
}

.home-pic-swiper1 .swiper-container {
    overflow: hidden;
}

.home-service-hh.service-item-bb-hh img.decor-1hh {
    position: absolute;
    left: 0;
    top: -58px;
    width: 100%;
    height: 100%;
    background-size: cover;
    object-fit: fill;
}

.home-service-container-hh .top .list a {
    display: flex;
}

.home-service-hh.service-skybar-home .home-service-container-hh {
    padding-bottom: 0;
}

.home-service-hh.service-skybar-home .img-service-decor-rr {
    left: auto;
    top: auto;
    bottom: -45px;
    right: -54px;
}

    .home-service-hh.service-skybar-home .img-service-decor-rr img {
        width: auto !important;
        height: auto !important;
        border-radius: 0 !important;
    }

.home-service-hh.service-item-bb-hh .top .list a {
    flex-direction: row-reverse;
}

.home-service-container-hh .top .list a .img.fill img {
    display: block;
    width: 100%;
    height: 418px;
    position: relative;
    border-radius: 150px 10px;
}

.img-service-decor-rr {
    position: absolute;
    left: -104px;
    top: -318px;
}

.content-service-item-hh section:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 67px;
    height: 2px;
    background: #fff;
}

.home-service-container-hh .top .list a .img.fill {
    width: 60%;
    position: relative;
    z-index: 1;
}

.img-service-decor34 img {
    width: 100% !important;
    height: 100% !important;
}

.img-service-decor34 {
    position: absolute;
    right: -134px;
    bottom: -61px;
}

.home-service-hh.service-item-bb-hh .top .list a .img.fill {
    top: 0;
    width: 59%;
}

.content-service-item-hh h5 {
    margin: 0;
    color: #FFF;
    font-family: 'WixMadeforDisplay-Regular';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
    text-transform: uppercase;
    padding-top: 85px;
    padding-bottom: 5px;
}

.content-service-item-hh h3 {
    margin: 0;
    margin-top: 70px;
    color: #FFF;
    font-family: "TUV Domaine Display";
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 128%; /* 53.76px */
    text-transform: capitalize;
}

.home-service-hh.service-res-homee {
    padding-top: 52px;
    background: #F2FBFF;
}

    .home-service-hh.service-res-homee:after {
        content: "";
        position: absolute;
        background: url(/Design/img/GrandHotel/hoaa.png) no-repeat;
        background-size: 100% 100%;
        width: 433px;
        height: 395px;
        right: -148px;
        bottom: 43px;
    }

    .home-service-hh.service-res-homee .content-service-item-hh h3 {
        background: linear-gradient(90deg, #0A2D7C 0%, #071E8A 29.5%, #4463DD 79.5%, #072582 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .home-service-hh.service-res-homee
    .home-service-container-hh .top .list a .img.fill:before {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        content: "";
        background: #ffffff1a;
        opacity: 0;
        z-index: 1;
        transition: all .5s ease-out 0s;
    }

.home-service-container-hh .top .list a .img.fill:after {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: "";
    background: #ffffff1a;
    opacity: 0;
    z-index: 1;
    transition: all .5s ease-out 0s;
}

.home-service-container-hh .top .list a:hover .img.fill:after {
    opacity: 1;
    left: 50%;
    right: 50%;
}

.home-service-container-hh .top .list a:hover .img.fill:before {
    opacity: 1;
    top: 50%;
    bottom: 50%;
}

.content-service-item-hh section {
    display: block;
    position: relative;
    /* 24px */
    margin: 0px 0 31px 0;
    padding-top: 22px;
    color: #FFF;
    font-family: 'Inter_28pt-Regular';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 149.046%;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.home-service-hh.service-item-bb-hh .top .list a .content-service-item-hh {
    margin-left: 0;
    margin-right: 75px;
}

.home-service-hh.service-res-homee .content-service-item-hh h5 {
    color: #071E8A;
    text-align: left;
    font-family: 'WixMadeforDisplay-Regular';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
    text-transform: uppercase;
    padding-top: 41px;
}

.home-service-hh.service-res-homee .content-service-item-hh section {
    color: #5F5F5F;
}

    .home-service-hh.service-res-homee .content-service-item-hh section::before {
        background: linear-gradient(90deg, #0A2D7C 0%, #071E8A 29.5%, #4463DD 79.5%, #072582 100%);
    }

.home-service-hh.service-res-homee .content-service-item-hh span {
}

.home-service-hh.service-res-homee .home-service-container-hh {
    padding-bottom: 35px;
}

.home-service-hh.service-item-bb-hh {
    padding-top: 64px;
    padding-bottom: 28px;
}

    .home-service-hh.service-item-bb-hh:before {
        content: "";
        position: absolute;
        background: url(/Design/img/GrandHotel/tree-C.svg) no-repeat;
        background-size: 100% 100%;
        width: 433px;
        height: 395px;
        left: -74px;
        top: 16px;
        z-index: 1;
    }

    .home-service-hh.service-item-bb-hh .top .list a .content-service-item-hh h3 {
        background: linear-gradient(90deg, #0A2D7C 0%, #071E8A 29.5%, #4463DD 79.5%, #072582 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .home-service-hh.service-item-bb-hh .top .list a .content-service-item-hh h5 {
        color: #071E8A;
    }

    .home-service-hh.service-item-bb-hh .top .list a .content-service-item-hh section {
        color: #5F5F5F;
    }

        .home-service-hh.service-item-bb-hh .top .list a .content-service-item-hh section:before {
            content: "";
            position: absolute;
            background: linear-gradient(90deg, #0A2D7C 0%, #071E8A 29.5%, #4463DD 79.5%, #072582 100%);
        }

    .home-service-hh.service-item-bb-hh .top .list a .img.fill img {
        height: 423px;
        position: relative;
    }

.img-service-decor33 {
    position: absolute;
    left: -148px;
    top: -125px;
    pointer-events: none;
}

    .img-service-decor33 img {
        width: 100% !important;
        height: 100% !important;
    }

.home-service-hh.service-item-bb-hh .home-service-container-hh {
    position: relative;
    padding-bottom: 48px;
}

.home-pic-swiper1 .swiper-slide .item a {
    display: block;
}

.home-pic-swiper1 .swiper-slide .item img {
    height: 225px;
    pointer-events: all;
    border-radius: 12px;
}

.home-pic-swiper1 .swiper-slide .item {
    display: block;
    position: relative;
    overflow: hidden;
}

    .home-pic-swiper1 .swiper-slide .item:before {
        content: '';
        background: rgba(var(--villoz-white-rgb, 255, 255, 255), 0.3);
        bottom: 50%;
        content: "";
        left: 0;
        position: absolute;
        right: 0;
        top: 50%;
        opacity: 1;
        z-index: 3;
        pointer-events: none;
        transition: all 600ms linear;
    }

    .home-pic-swiper1 .swiper-slide .item:hover:before {
        top: 0;
        bottom: 0;
        opacity: 0;
        transition: all 600ms linear;
    }

.home-service-hh.service-skybar-home img.decor-1.decor-back-sky {
    height: 574px;
}

.home-pic h3 {
    color: #FFF;
    text-align: right;
    font-family: "TUV Domaine Display";
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 128%; /* 53.76px */
    text-transform: capitalize;
    position: relative;
    margin-top: 0;
    margin-bottom: 21px;
}

    .home-pic h3:after {
        content: "";
        position: absolute;
        right: 0;
        bottom: 0;
        width: 67px;
        height: 2px;
        background: #fff;
    }

.home-pic {
    margin-top: -24px;
}

.content-service-item-hh span:hover {
    color: #F44336;
}

.home-service-hh.service-res-homee .content-service-item-hh span:hover, .home-service-hh.service-item-bb-hh .top .list a .content-service-item-hh span:hover {
    color: #0A2D7C;
    border: 1px solid #0A2D7C;
    background: linear-gradient(90deg, #D49C03 0%, #FBF59C 32.5%, #E6B301 46%, #FBF6A2 77.5%, #E8CC15 97%);
}

.p-room-content .btn-booking:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 68px;
    transition: .3s;
    animation: zoomin 2s infinite linear;
}

.content-service-item-hh span:before {
    content: "";
    position: absolute;
    background: url(/Design/img/SongNgocSpa/btn.png) no-repeat;
    background-size: 100% 100%;
    left: 0;
    right: 0;
    z-index: -1;
    width: 152.029px;
    height: 38.006px;
    margin: auto;
}

.home-service-hh.service-res-homee .content-service-item-hh span, .home-service-hh.service-item-bb-hh .top .list a .content-service-item-hh span {
    color: #E8CC15;
    border-radius: 34px;
    border: 1px solid #D49C03;
    background: linear-gradient(90deg, #0A2D7C 0%, #071E8A 29.5%, #4463DD 79.5%, #072582 100%), #E4DCCF;
    box-shadow: 0px 4px 4px 0px rgba(7, 37, 130, 0.38);
}

.content-service-item-hh span {
    position: relative;
    display: inline-flex;
    /* 24px */
    color: #FFF;
    text-align: center;
    font-family: 'Inter_24pt-SemiBold';
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 24px */
    text-transform: uppercase;
    width: 152.029px;
    height: 38.006px;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.content-service-item-hh {
    margin-left: 48px;
    flex: 1 1 0;
    position: relative;
}

.home-service-container-hh {
    padding-bottom: 120px;
}

.home-service-hh.service-skybar-home .home-service-container-hh .top .list a .img.fill {
    width: 52%;
    border-radius: 12px;
    top: -35px;
}

    .home-service-hh.service-skybar-home .home-service-container-hh .top .list a .img.fill img {
        border-radius: 10px;
        border: 3px solid #FFF;
    }

.home-service-hh.service-skybar-home .content-service-item-hh h5 {
    padding-top: 45px;
}

.home-service-hh.service-skybar-home .content-service-item-hh section {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.home-service-hh.service-skybar-home .content-service-item-hh h3 {
    padding-bottom: 6px;
}

.home-service-hh.service-item-bb-hh:after {
    content: "";
    position: absolute;
    background: url(/Design/img/GrandHotel/service1.png) no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 588px;
    bottom: -35px;
    left: 0;
}

.home-service-hh.service-item-bb-hh .grid.wide {
    position: relative;
    z-index: 1;
}

@media(max-width: 1023px) {
    .content-service-item-hh {
        margin-left: 15px;
    }

    .home-service-hh.service-skybar-home .home-service-container-hh .top .list a .img.fill img {
        border-radius: 10px;
        height: 161px;
    }

    .home-service-container-hh .top .list a .img.fill {
        width: 50%;
        /* border-radius: 10px; */
    }

        .home-service-container-hh .top .list a .img.fill img {
            height: 161px;
            border-radius: 50px 10px;
        }

    .content-service-item-hh h5 {
        padding-top: 14px;
        font-size: 12px;
    }

    .home-service-hh.service-item-bb-hh .top .list a .content-service-item-hh h5 {
        padding-top: 25px;
    }

    .home-service-hh.service-res-homee .content-service-item-hh h5 {
        padding-top: 14px;
        font-size: 12px;
    }

    .home-service-hh.service-skybar-home .content-service-item-hh h5 {
        padding-top: 14px;
        font-size: 12px;
    }

    .content-service-item-hh h3 {
        font-size: 17px;
        margin-top: 35px;
    }

    .home-pic h3 {
        font-size: 17px;
    }

    .home-service-hh.service-item-bb-hh .top .list a .content-service-item-hh h3 {
        font-size: 20px;
    }

    .home-pic-swiper1 .swiper-slide .item img {
        height: 105px;
        border-radius: 8px;
    }

    .home-pic-swiper1 {
        position: relative;
        z-index: 2;
    }

    .svg-decor-skybar img {
        width: 100%;
        height: 100%;
    }

    .svg-decor-skybar {
        width: 28%;
        top: -101px;
    }

    .home-service-hh.service-skybar-home:before {
        content: "";
        position: absolute;
        background: url(/Design/img/GrandHotel/bbb.png) no-repeat;
        background-size: 100% 100%;
        width: 100%;
        height: 100%;
        left: 0;
        top: -48px;
    }

    .home-service-hh.service-skybar-home img.decor-1.decor-back-sky {
        height: 230px;
    }

    img.fill.decor-service-ttt {
        height: 161px !important;
    }

    .img-service-decor34 img {
        display: block;
        width: 100% !important;
    }

    .img-service-decor34 {
        right: -23px;
        bottom: -23px;
        width: 54%;
    }

    .img-service-decor33 img {
        width: 100%;
        height: 100%;
    }

    .img-service-decor33 {
        width: 94%;
        left: -67px;
        top: -1px;
    }

    .home-service-hh.service-item-bb-hh img.decor-1hh {
        top: -23px;
    }

    .home-service-hh.service-item-bb-hh .top .list a .img.fill {
        width: 50%;
    }

    .home-service-hh.service-item-bb-hh .home-service-container-hh {
        top: -12px;
        padding-bottom: 13px;
    }

    .home-service-hh.service-item-bb-hh:before {
        content: "";
        position: absolute;
        background: url(/Design/img/GrandHotel/tree-C.svg) no-repeat;
        background-size: 100% 100%;
        width: 276px;
        height: 177px;
        left: -74px;
        top: 0;
        z-index: 1;
    }

    .home-service-hh.service-item-bb-hh {
        padding-top: 30px;
    }

    .content-service-item-hh section {
        font-size: 13px;
        display: none;
    }

    .home-service-hh.service-skybar-home .content-service-item-hh section {
        font-size: 13px;
        display: none;
    }

    .home-service-hh.service-item-bb-hh .top .list a .img.fill img {
        height: auto;
    }

    .img-service-decor-rr img {
        width: 82%;
    }

    .img-service-decor-rr {
        top: -99px;
        left: -22px;
    }

    .content-service-item-hh span {
        font-size: 10px;
        padding: 5px 13px;
        font-weight: normal;
        width: 142.029px;
        height: 32.006px;
    }

        .content-service-item-hh span:before {
            width: 142.029px;
            height: 32.006px;
        }

    .home-service-hh.service-item-bb-hh:after {
        height: 223px;
        bottom: -17px;
    }

    .home-service-hh.service-item-bb-hh .top .list a .content-service-item-hh {
        margin-right: 15px;
    }

    .home-service-hh.service-res-homee {
        padding-top: 24px;
    }

    .home-service-container-hh {
        padding-bottom: 32px;
    }

    .home-service-hh.service-res-homee .home-service-container-hh {
        padding-bottom: 15px;
    }

    .home-service-hh.service-res-homee:after {
        content: "";
        position: absolute;
        background: url(/Design/img/GrandHotel/hoaa.png) no-repeat;
        background-size: 100% 100%;
        width: 47%;
        height: 50%;
        right: -65px;
        bottom: 22px;
    }

    .home-service-hh.service-skybar-home .img-service-decor-rr img {
        width: 100% !important;
        height: auto !important;
        border-radius: 0 !important;
    }

    .home-service-hh.service-skybar-home .home-service-container-hh {
        padding-bottom: 0;
    }

    .home-service-hh.service-skybar-home .img-service-decor-rr {
        left: auto;
        top: auto;
        bottom: -11px;
        right: -15px;
        width: 42%;
    }
}